@charset "UTF-8";

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
  display: flex;
  flex-wrap: wrap;
}

section.recentlyViewed .recent-item {
  width: 18%;
  margin: 0 2.5% 2% 0;
}

section.recentlyViewed .recent-item:nth-child(5n) {
  margin: 0;
}

section.recentlyViewed p.item-img {
  margin: 0 0 10px;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.recentlyViewed h2.section__title {
  font-size: 20px;
  padding: 0 0 30px 0;
}

section.recentlyViewed h2.section__title span {
  font-size: 75%;
  margin: 0 0 0 5px;
  font-weight: 500;
  letter-spacing: 0.03em;
}

section.recentlyViewed p.item-name {
  font-size: 14px;
  margin: 0 0 5px;
  line-height: 150%;
  font-weight: bold;
}

section.recentlyViewed p.item-price {
  display: flex;
  align-items: center;
  line-height: 150%;
  font-size: 12px;
}

section.recentlyViewed .recentlyViewed__inner {
  width: 1200px;
  margin: 0 auto;
  padding: 40px 0 0;
  border-top: solid 1px #DDD;
}

section.recentlyViewed {
  padding: 50px 0;
  /* background: #f5f5f5; */
}

section.recentlyViewed .selling_price {
  font-size: 12px;
}

section.recentlyViewed .discount-icon {
  background: #d90000;
  color: #fff;
  font-size: 10px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
}

section.recentlyViewed span.selling_price.discount-price {
  color: #D90000;
}

/* スマートフォン専用サイト(S-ホワイト調整) */

#page section.recentlyViewed .recentlyViewed__inner {
  width: auto;
  padding: 0 0 10px !important;
  background: url(/hpgen/smp/img/theme11/section_bg.png) !important;
}

#page section.recentlyViewed {
  width: auto;
  margin: 0 5px;
}

#page section.recentlyViewed h2.section__title {
  background-image: url(/hpgen/smp/img/theme11/title_point.png), url(/hpgen/smp/img/theme11/title_bg.png);
  background-repeat: no-repeat, repeat-x;
  background-position: left top, left top;
  margin: 0 0 10px;
  padding: 14px 0 12px 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}

#page section.recentlyViewed .recent-item {
  width: auto;
  margin: 0 3% 0 0;
}

#page section.recentlyViewed .recent-item:nth-child(5n) {
  margin: 0 3% 0 0;
}

#page section.recentlyViewed .recent-item:last-child {
  margin: 0;
}

#page section.recentlyViewed .product__lists {
  width: 90%;
  margin: 0 auto;
  background: #FFF;
  padding: 10px;
}

#page section.recentlyViewed .recent-item a {
  color: #282828;
  text-decoration: none;
}

#page section.recentlyViewed p.item-name {
  margin: 0;
}

#page section.recentlyViewed p.item-price {
  margin: 0;
}

#page section.recentlyViewed .recent-item a {
  width: 35vw;
}

@media screen and (max-width: 768px) {

  section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 108%;
    flex-wrap: unset;
    margin: 0 0 0 -4%;
  }

  section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 0 0 4%;
  }

  section.recentlyViewed .recent-item:nth-child(5n) {
    margin: 0 0 0 4%;
  }

  section.recentlyViewed .recent-item:last-child {
    margin: 0 4%;
  }

  section.recentlyViewed .recent-item a {
    width: 40vw;
    display: block;
  }

  section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
    padding: 20px 0 0;
  }

  section.recentlyViewed {
    width: 92%;
    margin: 0 auto;
    padding: 30px 0;
  }

  section.recentlyViewed h2.section__title {
    font-size: 16px;
    padding: 0 0 20px 0;
  }

  section.recentlyViewed p.item-name {
    font-size: 13px;
  }

  section.recentlyViewed .selling_price {
    font-size: 11px;
  }
}


/***** 追記 *****/
div#cart-footer,
footer {
  height: auto;
  margin-top: 0;
}

#EST_SPS_cart section.recentlyViewed + #cart-footer,
body:has(.freeTop) section.recentlyViewed + footer {
  margin-top: 0;
}

body:has(.recentlyViewed) #contents:has(.freeTop),
body:has(#itemList_wrap) #contents,
body#EST_SPS_cart:has(.recentlyViewed) #contents {
  padding-bottom: 0;
}

body:has(.freeTop) #main-column,
body:has(.recentlyViewed) #itemList_wrap,
body:has(.recentlyViewed) #Detail #main-column {
  margin-bottom: 0;
}

section.recentlyViewed {
  border-top: 1px solid #ddd;
  padding-top: 60px;
}

section.recentlyViewed .recentlyViewed__inner {
  border-top: none;
  max-width: 1200px;
  padding: 0 !important;
  width: 100%;
}

section.recentlyViewed h2.section__title::before {
  content: "Checked Item";
  display: block;
  font-size: 26px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}

section.recentlyViewed h2.section__title {
  border-top: none;
  border-bottom: solid 1px #2f220f;
  color: #000;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1;
  margin: 0 0 30px;
  padding: 0 0 20px;
  text-align: center;
}

section.recentlyViewed .recent-item {
  box-sizing: border-box;
  margin: 0 0 20px 20px !important;
  width: calc((100% - 80px) / 5);
}

section.recentlyViewed .recent-item:nth-child(5n + 1) {
  margin-left: 0 !important;
}

section.recentlyViewed p.item-name {
  font-size: 13.6px;
  line-height: 130%;
}

section.recentlyViewed p.item-price {
  justify-content: right;
}

section.recentlyViewed .selling_price {
  font-size: 12.8px;
  color: #f00;
}

@media screen and (max-width: 768px) {
  section.recentlyViewed {
    width: 100%;
  }

  section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
  }

  section.recentlyViewed h2.section__title::before {
    font-size: 30px;
  }

  section.recentlyViewed h2.section__title {
    font-size: 18px;
    margin: 0 5vw 5vw;
  }

  section.recentlyViewed .product__lists {
    margin-left: 5vw;
    padding-right: 5vw;
    width: calc(100% - 10vw);
  }

  section.recentlyViewed .recent-item {
    width: auto;
  }

  section.recentlyViewed .recent-item a {
    width: 38vw;
  }
}

@media screen and (max-width: 480px) {
  section.recentlyViewed {
    padding: 8vw 0 2vw;
  }

  section.recentlyViewed h2.section__title::before {
    font-size: 21px;
  }

  section.recentlyViewed h2.section__title {
    font-size: 12px;
    margin-bottom: 20px;
  }

  section.recentlyViewed .product__lists {
    margin-left: 5vw;
    padding-right: 5vw;
    width: calc(100% - 10vw);
  }

  section.recentlyViewed .recent-item {
    margin-left: 4% !important;
  }
}
